<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.12.3" type="incidents">

    <incident
        id="UseKtx"
        severity="warning"
        message="Use the KTX extension function `String.toUri` instead?">
        <fix-replace
            description="Replace with the toUri extension function"
            family="Replace with the toUri extension function"
            robot="true"
            independent="true"
            oldString="Uri.parse(&quot;tel:$number&quot;)"
            replacement="&quot;tel:$number&quot;.toUri()"
            reformat="value"
            imports="androidx.core.net.toUri"
            priority="0">
            <range
                file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/phonenumber/OnClickPhoneNumberUseCaseAndroid.kt"
                startOffset="407"
                endOffset="431"/>
        </fix-replace>
        <location
            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/phonenumber/OnClickPhoneNumberUseCaseAndroid.kt"
            line="14"
            column="24"
            startOffset="407"
            endLine="14"
            endColumn="48"
            endOffset="431"/>
    </incident>

</incidents>
